<section *ngIf="recommendations">
    <div>
        <h3>Recomendações</h3>
        <section>
            <article>
                <movie-list
                    [cols]="cols"
                    [movies]="getRecommendations()"
                >
                </movie-list>
            </article>
        </section>
    </div>
</section>
